body {
  padding-bottom: 40px; }

.featurette-divider {
  margin: 60px 0; }

.jumbotron {
  margin-bottom: 60px; }

.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  margin-bottom: 25px; }

@media (min-width: 768px) {
  .featurette-heading {
    font-size: 50px; } }
@media (min-width: 992px) {
  .featurette-heading {
    margin-bottom: 50px; } }
